import random

random.seed(5)

sps = []
for i in range(50):
    sps.append(random.randint(-1, 1))
sps2 = [random.randint(-1, 1) for i in range(50)]
print("Полученный список ",sps)

men = 0
bol = 0
rav = 0

for i in range(1,50):
    if sps[i-1] < sps[i]:
        bol+=1
    elif sps[i-1] > sps[i]:
        men+=1
    else:
        rav+=1
print(f"Больше = {bol}, меньше = {men}, равно = {rav}")


